--[[
    Default english localizations for Stable by LordFarlander
    $Revision: 77086 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = Rock:GetLibrary( "LibRockLocale-1.0" ):GetTranslationNamespace( "Stable" );

--Localised variable names
L:AddTranslations( "enUS", function() return {
    ["Stable"] = true,
    ["Swap a random minipet and/or mount every time you visit the bank"] = true,
    
    ["/stable"] = true,
    ["/stbl"] = true,

    ["swap"] = true,

    ["Swap %s"] = true,

    ["MiniPets_short"] = "minipets",
    ["Normal_short"] = "normal",
    ["Reagented_short"] = "reagented",
    ["Equipment_short"] = "equipment",
    ["Mounts_short"] = "mounts",
    ["Ground_short"] = "ground",
    ["Flying_short"] = "flying",
    ["Slow_short"] = "slow",
    ["Fast_short"] = "fast",
    ["VeryFast_short"] = "very fast",
    ["ExtremelyFast_short"] = "extremely fast",

    ["MiniPets_long"] = "minipets",
    ["Normal_long"] = "normal",
    ["Reagented_long"] = "reagented (eg needs a snowball to summon)",
    ["Equipment_long"] = "equipment",
    ["Mounts_long"] = "mounts",
    ["Ground_long"] = "ground",
    ["Flying_long"] = "flying",
    ["Slow_long"] = "slow (running speed)",
    ["Fast_long"] = "fast (+60% ground/+60% flying speed)",
    ["VeryFast_long"] = "very fast (+100% ground/+280% flying speed)",
    ["ExtremelyFast_long"] = "extremely fast (+100% ground/+310% flying speed)",

    ["Toggles the swapping of %s."] = true,
}
end );
